#!/bin/bash
mv gossip.log gossip.log.bak
for k in `seq 0 2 20`
do
  for p in `seq 0 0.05 1.0`
  do
    echo "Gossiping with k = $k and p = $p" 
    ./gossip $k $p >> gossip.log 2>/dev/null
  done
done
